---
arch: aarch64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.4-aarch64-uefi-cloudinit-metal-gcp
name: alpine-3.20.4-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T02:12:29.782201'
uploaded: '2025-01-07T02:15:34.430359'
signed: '2025-01-07T02:15:44.991885'
released: '2025-01-07T02:15:58.411987'
artifacts:
metadata_updated: '2025-01-07T02:15:58.412532'
